いつのまにかSAPGUI7.10がWindows7に対応していました

 2009.12.11  リアルテックジャパン

12/15 追記

 ノート1403485 - Browser Support: Windows 7が12月15日に更新されました。

Windows7+IE8の環境がサポートされたということです。

 

「theGuard! SmartChange Transport Management」 導入
SAPシステムパフォーマンス分析パック

パッチレベル15でOKだそうです。

ノート1412821 - SAP GUI for Windows: Support on Windows 7

Minimum requirements in regards to SAP GUI patchlevels to be used on Windows 7:

  • SAP GUI for Windows 7.10 CORE: Patchlevel 15
  • BW 3.5 ADDON FOR SAP GUI 7.10: Patchlevel 8
  • BI 7.0 ADDON FOR SAP GUI 7.10: Patchlevel 1001
  • KW ADDON FOR SAP GUI 7.10:     Patchlevel 6

ただし、なぜかこちらのノートは更新されてません。

IE8は2009の4Qでサポート予定。

ノート1403485 - Browser Support: Windows 7

上記リンク先の閲覧はSAP社Marketplace IDが必要です。

SAPユーザのための 『S/4HANA』データ移行

RECENT POST「技術情報」の最新記事


この記事が気に入ったらいいねしよう!
Archive Migration Service (アーカイブ移行リモートサービス)
オフィシャル採用ブログ『RTFrontier』はこちらから!

RANKING人気資料ランキング

RECENT POST 最新記事

RANKING人気記事ランキング

ブログ購読のお申込み